docs

# lastUpdateIdentifier

fun Update . lastUpdateIdentifier (): UpdateIdentifier
Content copied to clipboard

#### Return

If this is SentMediaGroupUpdate - Update.updateId of last element, or its own Update.updateId

fun List < Update >. lastUpdateIdentifier (): UpdateIdentifier ?
Content copied to clipboard

#### Return

The biggest UpdateIdentifier OR null

## See also

Update.lastUpdateIdentifier